SenseCrypt Docs
API ReferenceOidc Discovery

Discovery

GET/.well-known/openid-configuration

Response Body

application/json

curl -X GET "https://example.com/.well-known/openid-configuration"
{  "issuer": "string",  "authorization_endpoint": "string",  "token_endpoint": "string",  "userinfo_endpoint": "string",  "jwks_uri": "string",  "pushed_authorization_request_endpoint": "string",  "require_pushed_authorization_requests": true,  "backchannel_authentication_endpoint": "string",  "backchannel_token_delivery_modes_supported": [    "string"  ],  "backchannel_user_code_parameter_supported": true,  "revocation_endpoint": "string",  "revocation_endpoint_auth_methods_supported": [    "string"  ],  "introspection_endpoint": "string",  "introspection_endpoint_auth_methods_supported": [    "string"  ],  "end_session_endpoint": "string",  "response_types_supported": [    "string"  ],  "grant_types_supported": [    "string"  ],  "subject_types_supported": [    "string"  ],  "id_token_signing_alg_values_supported": [    "string"  ],  "token_endpoint_auth_methods_supported": [    "string"  ],  "token_endpoint_auth_signing_alg_values_supported": [    "string"  ],  "code_challenge_methods_supported": [    "string"  ],  "scopes_supported": [    "string"  ],  "claims_supported": [    "string"  ]}